<?php

declare(strict_types=1);

namespace App\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Attribute\Route;

#[Route(path: '/', name: 'app_index')]
final class Index extends AbstractController
{
    public function __invoke(): Response
    {
        return new Response('<h1>Hello World!</h1>');
    }
}
